<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="node_modules/bootstrap//dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="main.css">

    <title>Frutas</title>
</head>

<body>
    <div class='d-flex flex-column between'>
        <div class='jumbotron'>
            <h1>Frutas</h1>
        </div>
        <div class='container'>
            <div class='d-flex flex-wrap'>
                <div class="card-art d-flex flex-column justify-content-between">
                    <div>
                        <h2>LIMÓN</h2>
                        <p>El limón es redondo y ligeramente alargado, pertenece a la familia de los agrios y por tanto
                            comparte muchas de las características de otras especies de cítricos, como es tener una piel
                            gruesa.</p>
                    </div>
                    <div>
                        <button type="button" class="btn btn-primary btn-reserva">Primary</button>
                    </div>


                </div>
                <div class="card-art d-flex flex-column justify-content-between">
                    <div>
                        <h2>ARÁNDANO</h2>
                        <p>El arándano es un fruto que crece silvestre en zonas frescas del hemisferio norte. Es una
                            baya
                            globosa de color negro azulado que mide unos 6mm de diámetro.</p>
                    </div>
                    <div>
                        <button type="button" class="btn btn-primary btn-reserva">Primary</button>
                    </div>

                </div>
                <div class='card-art d-flex flex-column justify-content-between'>
                    <div>
                        <h2>MANDARINA</h2>
                        <p>La mandarina es un fruto similar a la naranja pero más pequeña y achatada por su base. Su
                            corteza
                            es lisa, brillante color rojo anaranjado y es muy fácil de pelar, incluso con las manos.
                        </p>
                    </div>
                    <div>
                        <button type="button" class="btn btn-primary btn-reserva">Primary</button>
                    </div>
                </div>
                <div class='card-art d-flex flex-column justify-content-between'>
                    <div>
                        <h2>SANDÍA</h2>
                        <p>La sandía es un fruto grande y de forma más o menos esférica que suele consumirse cruda como
                            postre.</p>
                    </div>
                    <button type="button" class="btn btn-primary btn-reserva">Primary</button>

                </div>
                <div class='card-art d-flex flex-column justify-content-between'>
                    <div>
                        <h2>CEREZA</h2>
                        <p>La cereza es un fruto que puede consumirse fresco o utilizarse en la elaboración de tartas,
                            mousses, mermeladas y compotas. Generalmente las cerezas de mayor tamaño son las que tienen
                            mejor textura y sabor.</p>
                    </div>
                    <div>
                        <button type="button" class="btn btn-primary btn-reserva">Primary</button>
                    </div>

                </div>
                <div class='card-art d-flex flex-column justify-content-between'>
                    <div>
                        <h2>UVA</h2>
                        <p>La uva es un fruta que crece en racimos apretados. Su pulpa es blanca o púrpura y de sabor
                            dulce.
                            Se consume como fruta fresca o zumo, aunque su utilidad principal es la obtención de vinos.
                            También se realizan conservas con
                            ella. </p>
                    </div>
                    <div>
                        <button type="button" class="btn btn-primary btn-reserva">Primary</button>
                    </div>
                </div>
            </div>

        </div>
        <footer class='d-flex flex-column '>
            <div class='d-flex '>
                <div class=" card-art d-flex flex-column ">
                    <a href=" www.youtube.com">Youtube</a>
                    <a href="www.instagram.com">Instagram</a>
                    <a href="www.google.com">google</a>
                </div>
                <div class="col-sm-4">
                    <address> Peru - Arequipa </address>
                </div>
                <div class=" card-art d-flex flex-column  align-items-end">

                    <a href="www.youtube.com">Nosotros</a>
                    <a href="www.instagram.com">Terminos y condiciones</a>
                    <a href="www.google.com">Contacto</a>
                </div>
            </div>
        </footer>
    </div>





</body>






<script src="node_modules/jquery/dist/jquery.min.js"></script>
<script src="node_modules/popper.js/dist/popper.min.js"></script>
<script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>

</html>